View Issue Details

IDProjectCategoryView StatusLast Update
0001548Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2015-07-10 12:20
ReporterpsusiAssigned ToAroma1997 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001548: Removing transformer upgrade speeds up mass fabricator
DescriptionIn my current world I am trying to be careful about following the currently disabled rules for max voltage, and so I installed a transformer upgrade into my mass fabricator to allow it to accept 2048 volts. I had been planning on building out enough nukes to produce over 2048 eu/t and install a second transformer upgrade and feed it from an extreme voltage transformer, since on my last world it seemed to take ages to produce more than a few hundred mb of uum. It is currently consuming 0000186:0001500 eu/t and it feels like it is producing uu matter faster than in my previous world ( I now have over 4,000 mb of uum ). On a whim, I decided to remove the transformer upgrade to see if that was speeding it up somehow. Doing so actually made the process speed up by at least a factor of two. Placing the upgrade back in slows it back down again.
TagsNo tags attached.
Minecraft Version

Relationships

has duplicate 0001636 resolvedAroma1997 uuMatter generator 
related to 0001605 closedAroma1997 Transformer Upgrades cause unlimited power. 

Activities

Aroma1997

2015-04-13 19:30

developer   ~0003832

This actually looks like a e-net bug.

Issue History

Date Modified Username Field Change
2015-03-01 02:03 psusi New Issue
2015-04-02 13:21 Aroma1997 Assigned To => Aroma1997
2015-04-02 13:21 Aroma1997 Status new => confirmed
2015-04-13 19:30 Aroma1997 Note Added: 0003832
2015-04-13 19:30 Aroma1997 Assigned To Aroma1997 => Player
2015-05-23 09:05 Aroma1997 Relationship added related to 0001605
2015-07-10 11:08 Aroma1997 Relationship added has duplicate 0001636
2015-07-10 12:20 Aroma1997 Status confirmed => resolved
2015-07-10 12:20 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-07-10 12:20 Aroma1997 Resolution open => fixed
2015-07-10 12:20 Aroma1997 Assigned To Player => Aroma1997